Bug 192902 - [PATCH] change mantainer's email address for multiple ports
Summary: [PATCH] change mantainer's email address for multiple ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-21 23:09 UTC by Carlos J Puga Medina
Modified: 2014-08-23 15:59 UTC (History)
1 user (show)

See Also:


Attachments
patch.diff (2.86 KB, patch)
2014-08-21 23:09 UTC, Carlos J Puga Medina
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos J Puga Medina 2014-08-21 23:09:32 UTC
Created attachment 146137 [details]
patch.diff

Currently I maintain the following ports using as email address: cjpugmed@gmail.com

comms/ncid
devel/boehm-gc
devel/boehm-gc-redirect
devel/boehm-gc-threaded
devel/p5-SVN-Look
hebrew/elmar-fonts
hebrew/he2
lang/tcc
net/rtptools

I want to change MAINTAINER email address from cjpugmed@gmail.com to cpm@fbsd.es
Comment 1 Po-Chuan Hsieh freebsd_committer 2014-08-22 06:15:00 UTC
Would you please drop a message from your previous email address (cjpugmed@gmail.com) to confirm this change? Thanks.
Comment 2 Carlos J Puga Medina 2014-08-22 11:08:57 UTC
(In reply to Sunpoet Po-Chuan Hsieh from comment #1)
> Would you please drop a message from your previous email address
> (cjpugmed@gmail.com) to confirm this change? Thanks.

                                                                                                                                                                                                                                                               
MIME-Version: 1.0
Received: by 10.220.131.202 with HTTP; Fri, 22 Aug 2014 03:46:07 -0700 (PDT)
Date: Fri, 22 Aug 2014 12:46:07 +0200
Delivered-To: cjpugmed@gmail.com
Message-ID: <CAHHLbRPx-hMhSOfQVuizZPobxqpcLvL-Z=WDNxPX6ru9AK7fUQ@mail.gmail.com>
Subject: Bug 192902 - [PATCH] change mantainer's email address for multiple ports
From: Carlos Jacobo Puga Medina <cjpugmed@gmail.com>
To: "bug-followup@freebsd.org" <bug-followup@freebsd.org>
Content-Type: multipart/alternative; boundary=001a11c21f8668edad0501358baa

--001a11c21f8668edad0501358baa
Content-Type: text/plain; charset=UTF-8

Done!

--001a11c21f8668edad0501358baa
Content-Type: text/html; charset=UTF-8

<div dir="ltr">Done!</div>

--001a11c21f8668edad0501358baa--
Comment 3 commit-hook freebsd_committer 2014-08-23 15:59:07 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Aug 23 15:58:14 UTC 2014
New revision: 365746
URL: http://svnweb.freebsd.org/changeset/ports/365746

Log:
  - Update MAINTAINER

  PR:		ports/192902
  Submitted by:	Carlos Jacobo Puga Medina <cpm@fbsd.es> (maintainer)

Changes:
  head/comms/ncid/Makefile
  head/devel/boehm-gc/Makefile
  head/devel/p5-SVN-Look/Makefile
  head/hebrew/elmar-fonts/Makefile
  head/hebrew/he2/Makefile
  head/lang/tcc/Makefile
  head/net/rtptools/Makefile
Comment 4 Po-Chuan Hsieh freebsd_committer 2014-08-23 15:59:37 UTC
Committed. Thanks!